/*---------------------------------------------------------------------- LINED NOTEBOOK PAGES ----------*/

.lined-notebook-page{
    position: relative;
    background-color: #e3e3e3;
    background-image: repeating-linear-gradient(to bottom, transparent 0, transparent 33px, #87949f 34px);
    background-size: 260px 260px, 320px 320px, auto;
    border: 1px solid #87949f;
    border-radius: 0;
    padding: 30px 30px 30px 70px;
    margin: 0 22px 40px 40px;
    max-width: 680px;
    box-shadow: inset 0 0 25px rgba(0, 0, 0, 0.25);
}

.lined-notebook-page::before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 48px;
    width: 2px;
    background: #af556f;
    opacity: 0.5;
}

.lined-notebook-page::after{
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("/assets/images/textures/cream-paper.png");
    opacity: 1;
    mix-blend-mode: overlay;
    pointer-events: none;
    z-index: 1;
}

.lined-note-entry{
    font-family: "Typewriter", monospace;
    font-size: 0.95rem;
    line-height: 34px;
    color: rgba(0, 0, 0, 0.75);
    margin: 0;
}

.lined-note-entry .note-date{
    font-family: "Typewriter", monospace;
    font-size: 0.95rem;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.75);
    margin-right: 8px;
    vertical-align: middle;
}

.lined-note-entry .month{
    font-family: "Typewriter", monospace;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.75);
    margin-right: 8px;
    vertical-align: middle;
}

/*---------------------------------------------------------------------- DECOR ----------*/

.fieldnotes-content {
    position: relative;
    max-width: 950px;
}

.deco-photo {
    position: absolute;
}

.deco-photo.photo-1 {
    top: 30px;
    right: 100px;
    width: 250px;
}

.deco-photo.photo-2 {
    top: 350px;
    right: 20px;
    width: 300px;
    rotate: 10deg;
}